#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: roman-numerals
version: 0.5.1.5
id: roman-numerals-0.5.1.5-9qUga2nrSVO7Yt8FGsRq4F
key: roman-numerals-0.5.1.5-9qUga2nrSVO7Yt8FGsRq4F
license: BSD3
copyright: 2009–2014 Roel van Dijk
maintainer: Roel van Dijk <vandijk.roel@gmail.com>
stability: stable
homepage: https://github.com/roelvandijk/roman-numerals
synopsis: Parsing and pretty printing of Roman numerals
description:
    This library provides functions for parsing and pretty printing
    Roman numerals. Because the notation of Roman numerals has varied
    through the centuries this package allows for some customisation
    using a configuration that is passed to the conversion functions.
category: Numerical, Parsing
author: Roel van Dijk <vandijk.roel@gmail.com>
exposed: True
exposed-modules:
    Text.Numeral.Roman
abi: 9119f7ca4e7be47a298ec33b802cc755
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/roman-numerals-0.5.1.5
library-dirs: /usr/lib/ghc-8.0.2/site-local/roman-numerals-0.5.1.5
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/roman-numerals-0.5.1.5
hs-libraries: HSroman-numerals-0.5.1.5-9qUga2nrSVO7Yt8FGsRq4F
depends:
    base-4.9.1.0 base-unicode-symbols-0.2.2.4-LJZ89aUbdoNKMBk8U5mv47
    bytestring-0.10.8.1 text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq
haddock-interfaces: /usr/share/doc/haskell-roman-numerals/html/roman-numerals.haddock
haddock-html: /usr/share/doc/haskell-roman-numerals/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
